.splitflagstyle206143{ color: #d70101 ;}
.fontstyle206143{ font-size: 20px; font-weight: bold; color: #d70101;}
.winstyle206143{ font-size: 20px; font-weight: bold; color: #d70101;}

.clickstyle206180{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont206180{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle206180{ font-size: 14pt; line-height: 150%; text-decoration: none; padding-top: 15px;}
.columnstyle206180{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle206180{ font-size: 9pt ;}
.timestyle206180{ line-height: 150%; color: #222222; font-size: 14pt;}
.winstyle206180{ padding: 0px;}
A.c206180 {
font-size: 14pt; line-height: 150%; text-decoration: none; padding-top: 15px;}
A.c206180:link {
color:#222222;}
A.c206180:visited {
color:#222222;}
A.c206180:active {
color: #222222;}
A.c206180:hover {
color: #cc0000;}

